GETMost cards
Yellow, yellow-red and red cards per player.
/v2.2/leaders/ with t=topcards
Try it in the interactive referenceAll Leaders operations
Request
GET /v2.2/leaders/?user=USER&token=TOKEN&t=topcards&season_id=12516- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
season_id | yes | Season ID. | 12516 |
Example response
{
"data": [
{
"pos": 1,
"player": {
"id": "18130",
"name": "Casemiro"
},
"team": {
"id": "19",
"name": "Manchester United"
},
"league_id": "583",
"season_id": "12516",
"matches_played": 28,
"minutes_played": 2127,
"substituted_in": 4,
"yellowcards": 9,
"yellowredcards": null,
"redcards": 2
},
{
"pos": 2,
"player": {
"id": "13154",
"name": "Semedo, Nelson"
},
"team": {
"id": "16",
"name": "Wolverhampton"
},
"league_id": "583",
"season_id": "12516",
"matches_played": 36,
"minutes_played": 2634,
"substituted_in": 5,
"yellowcards": 12,
"yellowredcards": null,
"redcards": 1
}
],
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 395,
"total": 395,
"msg": ""
}
}